Subject: subset subcommittee

From: [email-masked] (Steve Huss-Lederman)
Date: Tue, 6 Apr 93 10:37:56 EDT

Hello MPIers,

At the last MPI meeting, a group met to discuss the possibility of
creating a recommended subset of MPI for initial implementation.  The
idea was presented to the whole group and there were no objections.  I
have volunteered to coordinate this effort.

At the current time I am seeking input to the process and people
interested in joining/monitoring this new subcommittee (subset
subcommittee for lack of a better name).  Send me e-mail
([email-masked]) to sign up (and suggest a better name :-).  At
the end of this week I will send all the names of people to David to
create a new mail alias.  When it is formed you will receive an
initial message.  You can, of course, join at a later time.

Steve